<form class="{{cssClass}} flexcol dune talent limited" autocomplete="off">
  <header class="sheet-header flexrow">
    <h1 class="name">{{item.name}}{{#if data.system.forSkill}} ({{ localize 'DUNE.Skill' }}){{/if}}{{#if data.system.forDrive}} ({{ localize 'DUNE.Drive' }}){{/if}}</h1>
  </header>
  <section class="sheet-body">
    <div class="description">
      {{data.system.description}}
    </div>
    <div class="rule">
      {{data.system.rule}}
    </div>
    <div class="details flexcol">
      <div class="flexrow faction">
	<label for="faction-only">{{ localize 'DUNE.items.faction' }}</label>
	<input type="text" value="{{data.system.faction}}" placeholder="{{ localize 'DUNE.items.none' }}" readonly/>
      </div>
    </div>
  </section>
</form>
